#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/tmp/tmp.5FwZ7fhobb/cwmp.nsmap
stdsoap2.h
/tmp/tmp.5FwZ7fhobb/stdsoap2.h

/tmp/tmp.5FwZ7fhobb/httppost.h
stdsoap2.h
/tmp/tmp.5FwZ7fhobb/stdsoap2.h

/tmp/tmp.5FwZ7fhobb/influxdb.h
sstream
-
cstring
-
cstdio
-
windows.h
-
algorithm
-
unistd.h
-
sys/types.h
-
sys/socket.h
-
sys/uio.h
-
netinet/in.h
-
arpa/inet.h
-

/tmp/tmp.5FwZ7fhobb/main.cpp
iostream
-
cwmp.nsmap
/tmp/tmp.5FwZ7fhobb/cwmp.nsmap
httppost.h
/tmp/tmp.5FwZ7fhobb/httppost.h
soapcwmpService.h
/tmp/tmp.5FwZ7fhobb/soapcwmpService.h
plugin/threads.h
/tmp/tmp.5FwZ7fhobb/plugin/threads.h
vector
-
algorithm
-
signal.h
-
thread
-
fstream
-
influxdb.h
/tmp/tmp.5FwZ7fhobb/influxdb.h
chrono
-

/tmp/tmp.5FwZ7fhobb/soapH.h
soapStub.h
/tmp/tmp.5FwZ7fhobb/soapStub.h

/tmp/tmp.5FwZ7fhobb/soapStub.h
stdsoap2.h
/tmp/tmp.5FwZ7fhobb/stdsoap2.h

/tmp/tmp.5FwZ7fhobb/soapcwmpService.h
soapH.h
/tmp/tmp.5FwZ7fhobb/soapH.h

/usr/local/share/gsoap/plugin/threads.h
stdsoap2.h
/usr/local/share/gsoap/plugin/stdsoap2.h
unistd.h
-
io.h
-
sys/types.h
-
process.h
-
windows.h
-
pthread.h
-

